local fn = _gn(0xE0580EC84813875A)
--- SET_ENTITY_COMPLETELY_DISABLE_COLLISION
-- @param entity :
-- @param p1 :
-- @param p2 :
function Global.SetEntityCompletelyDisableCollision(entity, p1, p2)
	return _in2(fn, entity, p1, p2)
end
